Bug 27071 - poll() handling broken
: poll() handling broken
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/libXt)
: unstable
: all Linux
: P3 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2012-03-13 16:13 by
Modified: 2012-03-15 23:44 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


------- Comment #1 From 2012-03-14 11:49:05 -------
libXt-1.1.2-alt2 -> sisyphus:

* Wed Mar 14 2012 Valery Inozemtsev <shrek@altlinux> 1.1.2-alt2
- fixed regressions (closes: #27071)